<ion-header class="ion-no-border" translucent="true">
  <ion-toolbar>

  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
  <div class="intro-img-holder ion-text-center animated fadeInUp delay-2s">
    <img src="assets/imgs/phone.svg" alt="">
  </div>

  <div class="bottom-holder absolute">
    <ion-slides pager="true" [options]="slideOpts">
      <ion-slide>
        <div class="slide-content ion-text-center ion-padding-horizontal">
          <h4 class="ion-text-wrap">ඔබව සාදරයෙන් පිළිගනිමු</h4>
          <p class="ion-text-wrap">හෙදියක් වී උපන් ඔබ, රටට ජාතියට සේවයකි. අම්මපා</p>
        </div>
      </ion-slide>
      <ion-slide>
        <div class="slide-content ion-text-center ion-padding-horizontal">
          <h4 class="ion-text-wrap">Welcome, Manage your expenses</h4>
          <p class="ion-text-wrap">easily manage your expenses by your mobile</p>
        </div>
      </ion-slide>
      <ion-slide>
        <div class="slide-content ion-text-center ion-padding-horizontal">
          <h4 class="ion-text-wrap">Welcome, Manage your expenses</h4>
          <p class="ion-text-wrap">easily manage your expenses by your mobile</p>
        </div>
      </ion-slide>
    </ion-slides>
    <div class="btn-holder">
      <ion-button class="login-margins" (click)="loginWithGoogle()" expand="block" routerDirection="root">
        <img src="assets/imgs/google.svg" alt="" class="right-side-margin"> Login with Google
      </ion-button>
    </div>
  </div>
</ion-content>
